<?php

namespace App\Http\Controllers;

use App\Http\Response\ResponseJson;
use App\Models\Service;
use Illuminate\Http\Request;

class ServiceController extends Controller
{
    use ResponseJson;

    public function service()
    {
        $service = Service::first();
        return $this->success('ok', $service);
    }
}
